header{
    background-color: #fff; 
}
header ul{
    color: rgba(77, 77, 77, 0.67);
}
.banner{
    position: relative;
    /* height: 31.3vw; */
    overflow: hidden;
}

img{
    transition: all 0.5s ease-in-out 0s;
}
.banner img:hover,.bankList .li img:hover,.favorite .ul .li img:hover,.dataDetail img:hover{
    transform: scale(1.1);
}
.banner img.banner1{
    width: 100vw;
    display: block;
}
.banner img.banner2{
    width: 100vw;
    display: none;
}
.banner>.text{
    position: absolute;
    top: 50%;
    left: -32.19vw; 
    transition: all 0.5s ease-in-out 0s;
}
.banner p{
    font-size: 2rem;
    color: #000;
    font-family: OPPOSans-R;
    font-weight: 400;   
    text-align: right;
}
.banner span{
    display: block;
    width: 30vw;
    margin-top: 1.2rem;
height:0.15em;
background: linear-gradient(to left,#ff2600 0%,rgba(0,0,0,0) 90%);
}

.bankList{
    padding:5.2vw 18.75vw;
    background-color:#f5f5f5;
    display:flex;
    justify-content:flex-start;
    flex-wrap:wrap;
    align-items:flex-start;
}
.bankList .li{
    width:19.79vw;
    margin:1.6125vw 0.5vw;
}
.bankList .li .imgbox{
    width: 100%;
    display: block;
    height: 13.2vw;
overflow: hidden;
}
.bankList .li img{
    width: 100%;
    display: block;
}
.bankList .li .info h3{
    font-size: 0.9rem;
    font-family: OPPOSans-M;
    font-weight: 400;
    color: #2B2B2B;
    line-height: 1.8rem;
    display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;
margin-top: 1.5em;
}
.bankList .li .info p{
    font-size: 0.7rem;
    font-family: OPPOSans-R;
    font-weight: 400;
    color: #787878;
    line-height: 1.8rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.bankList .li .info p:last-child{ 
    line-height: 1.3rem;
    margin-top: 0.4rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}


@media screen and (min-width:750px) {
    .bankList .li:first-child{
        width: 100%; 
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .bankList .li:first-child .imgbox{
        width: 26.04vw;
        display: inline-block;
        vertical-align: top;
        height: 17.3vw;
        overflow: hidden;
    }
    .bankList .li:first-child img{
        width: 26.04vw; 
    }
    .bankList .li:first-child .info{
        display: inline-block;
        vertical-align: top;
        width: 34.48vw;
    }
    .bankList .li:first-child .info h3{
        font-size: 1.2rem;
        font-family: OPPOSans;
        font-weight: 500;
        color: #2B2B2B; 
        line-height: 2.3em;
        display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    margin-top:0;
    }
    .bankList .li:first-child .info p{
        font-size: 0.8rem;
        font-family: OPPOSans;
        font-weight: 400;
        color: #787878;
        line-height: 1.8rem;  
        display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    }
    .bankList .li:first-child .info p:last-child{ 
        font-size: 0.7rem;
        line-height: 1.3rem;
        margin-top: 0.7rem; 
    }
}



.dataDetail{
    padding: 5vw 24vw 6vw;
    background-color: #fff; 
    position: relative;
    top: 5vw;
    opacity: 0;
    transition: all 1s ease 0s;
}
.dataDetail .tabbar{
    font-size: 0.7rem;
    font-family: OPPOSans-R;
    font-weight: 400;
    color: #9D9FA1; 
    margin: 1rem 0;
}
.dataDetail h1{
    font-size: 1.8rem;
/* font-family: OPPOSans-B; */
font-weight: 500;
color: #091B30;
line-height: 1.5em;
margin-top: 1.5rem;
}
.dataDetail h6{
    font-size: 0.7rem;
    font-family: OPPOSans-R;
    font-weight: 400;
    color: #9D9FA1; 
    padding: 1.2rem 0;
    border-bottom: 1px solid #f7f7f7;
}
.dataDetail p{
    font-size: 0.7rem;
font-family: OPPOSans-R;
font-weight: 400;
color: #464C52;
line-height: 1.4rem;
margin:0.3rem 0;
}
.dataDetail .imgbox{
    width: 100%;
    display: block;
    height: 34.5vw;
    overflow: hidden;
}
.dataDetail img{
    width: 100%;
}
.dataDetail img:hover{
    transform: scale(1);
}
.favorite{
    padding: 4.5vw 18.75vw;
    background-color: #f7f7f7;
}
.favorite h2{
    font-size: 1.2rem;
font-family: OPPOSans-B;
color: #2B2B2B; 
letter-spacing: 1px;
margin: 1rem 0;
}
.favorite .ul{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.favorite .ul .li{
    width: 19.79vw; 
    position: relative;
    top: 10vw;
    opacity: 0;
    transition: all 1s ease 0s;
}
.favorite .ul .li:nth-child(2){
    transition: all 1s ease 0.4s;
}
.favorite .ul .li:nth-child(3){
    transition: all 1s ease 0.8s;
}
.favorite .ul .li img{
    width: 100%;
    display: block;
}
.favorite .ul .li .imgbox{
    width: 100%;
    display: block;
    height: 12vw;
overflow: hidden;
}
.favorite .ul .li h4{
    font-size: 0.9rem;
font-family: OPPOSans-R;
font-weight: 400;
color: #999999;
margin: 0.8rem 0 0;
}
.favorite .ul .li h5{
    font-size: 0.7rem;
    font-family: OPPOSans-R;
    font-weight: 400;
    color: #999999;
}
.favorite .ul .li h3{
    font-size: 0.8rem;
    font-family: OPPOSans-R;
    font-weight: 400;
    color: #333333;
    display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;
margin: 0.8rem 0;
}
.favorite .ul .li p{
    font-size: 0.7rem;
font-family: OPPOSans-R;
font-weight: 400;
color: #666;
line-height: 1.5rem; 
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}

@media screen and (max-width:750px) {
    .banner{
        margin-top: 13.3vw;
    }
    .banner img.banner1{
        width: 100vw;
        display: none;
    }
    .banner img.banner2{
        width: 100vw;
        display: block;
    }
    
.banner>.text{
    position: absolute;
    top: 25.06vw;
    left: -43.5vw; 
    right:auto;
    transition: all 0.5s ease-in-out 0s;
}
.banner p{
    font-size: 2rem;
    color: #000;
    font-family: OPPOSans-R;
    font-weight: 400;   
    text-align: right;
}
.banner span{
    display: block;
    width: 43.5vw;
    margin-top: 0.5rem;
height:0.2rem;
background: linear-gradient(to left,#ff2600 ,rgba(0,0,0,0) );
}
.pagenav{
    display: none;
}

.bankList{
    padding: 5.2vw 5vw;
    background-color: #f5f5f5;
    display: block; 
}
.bankList .li{
    width: 90vw;
    margin: 8.53vw 0;
}
.bankList .li .imgbox{
    width: 100%;
    display: block;
    height: auto;
overflow: hidden;
}
.bankList .li img{
    width: 100%;
    display: block;
}
.bankList .li .info h3{
    font-size: 1.5rem;
    font-family: OPPOSans-M;
    font-weight: 400;
    color: #2B2B2B;
    line-height: 2.5rem;
    display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
margin-top: 1.5em;
}
.bankList .li .info p{
    font-size: 1.3rem;
    font-family: OPPOSans-R;
    font-weight: 400;
    color: #787878;
    line-height: 1.8rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.bankList .li .info p:last-child{ 
    line-height: 2.4rem;
    /* margin-top: 0.4rem; */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.dataDetail{
    padding: 13.3vw 5vw 6vw;
    background-color: #fff; 
    position: relative;
    top: 5vw;
    opacity: 0;
    transition: all 1s ease 0s;
}
.dataDetail .tabbar{
    display: none;
}

.dataDetail h1{
    font-size: 2rem;
font-family: OPPOSans-B;
color: #091B30;
line-height: 3.2rem;
margin-top: 1.5rem;
}
.dataDetail h6{
    font-size: 1.3rem;
    font-family: OPPOSans-R;
    font-weight: 400;
    color: #9D9FA1; 
    padding: 1rem 0 1.9rem;
    border-bottom: 1px solid #f7f7f7;
}
.dataDetail p{
    font-size: 1.4rem;
font-family: OPPOSans-R;
font-weight: 400;
color: #464C52;
line-height: 2.8rem;
margin:0.3rem 0;
}

.dataDetail .imgbox{
    width: 100%;
    display: block;
    height: auto;
    overflow: hidden;margin-bottom: 10vw;
} 
.dataDetail img:hover{
    transform: scale(1);
}

.favorite{
    padding: 15vw 5vw;
    background-color: #f7f7f7;
}
.favorite h2{
    font-size: 1.5rem;
font-family: OPPOSans-B;
color: #2B2B2B; 
letter-spacing: 1px;
margin:0;
}
.favorite .ul{
    display: block; 
}
.favorite .ul .li{
    width: 90vw; 
    margin-top: 5vw;
    position: relative;
    top: 10vw;
    opacity: 0;
    transition: all 1s ease 0s;
}
.favorite .ul .li:nth-child(2){
    transition: all 1s ease 0.4s;
}
.favorite .ul .li:nth-child(3){
    transition: all 1s ease 0.8s;
}
.favorite .ul .li img{
    width: 100%;
    display: block;
}
.favorite .ul .li .imgbox{
    width: 100%;
    display: block;
    height: auto;
overflow: hidden;
}
.favorite .ul .li h4{
    font-size: 1.8rem; 
margin: 1.5rem 0 0;
}
.favorite .ul .li h5{
    font-size: 1.2rem; 
}
.favorite .ul .li h3{
    font-size: 1.4rem; 
margin: 1.5rem 0 1rem;
}
.favorite .ul .li p{
    font-size: 1.2rem; 
line-height: 2.2rem;  
}

}
